=== debian/changelog ===
bpm-tools (0.3-5) unstable; urgency=medium

  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.7.0
  * Freshen years in debian/copyright
  * Add libsox-fmt-mp3 to Recommends (LP: #1849527)
  * Update Homepage and debian/watch URLs

 -- tony mancill <tmancill@debian.org>  Sun, 08 Sep 2024 10:32:38 -0700

bpm-tools (0.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ tony mancill ]
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Sun, 25 Nov 2018 14:15:10 -0800

bpm-tools (0.3-3) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Bump Standards-Version to 4.1.4
  * Use debhelper 11

 -- tony mancill <tmancill@debian.org>  Sun, 01 Jul 2018 07:49:04 -0700

bpm-tools (0.3-2) unstable; urgency=low

  * Update Vcs fields to be canonical.
  * Remove extraneous spaces from package description.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 21 Feb 2015 13:17:05 -0800

bpm-tools (0.3-1) unstable; urgency=low

  * Initial release (Closes: #709262)

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2013 18:07:18 -0700
