=== debian/watch ===
version=4
https://www.pogo.org.uk/~mark/bpm-tools releases/bpm-tools-(.*).tar.gz
